﻿body{font-family:Arial;font-size:8pt;}
textarea{font-family: inherit;font-size: 10pt;}
#header{clear:both;float:left;width:100%;}
#logo{height:72px;float:left;}
img{border:0px;}
h1{color:#ffffff;background-image:url('images/bg-header_fill.png');background-repeat:repeat-x;margin-top:0px;padding:14px 14px;font-size:18px}
select{border:1px solid #aaaaaa;height:26px;padding:2px;color:#475056;margin:3px 0px;}
.button{cursor:pointer;color:White;}
.rbl input[type="radio"]{margin-right:20px;margin-left:4px;vertical-align:middle;height:22px;margin-top:-1px;}
.inputbox{background-color:#FFE4C4;}
.readOnlyInput{background-color:#FAFAD2;color:#285EA6;width:98%;border-width:0;cursor:text}
.pnlStandard{font-size:small;border-color:#A6A6A6;background-color:#E8E8E8;margin-bottom:10px;padding-bottom:4px;border:solid 2px Gray;}
.pnlBorder{margin:2px;border:solid 2px Gray;padding:4px;font-size:small;}
.pnlDisplay{border:solid 2px Gray;background-color:#E8E8E8;font-size:small;}
.pnlDisplayPopup{background-color:#eff9ff;border:3px solid #b5d1e4;margin:0 auto;width:100%;padding:20px;}
.dropPanel{height:0px;overflow:hidden;}
.pnlDisplayWhite{border:solid 2px Gray;background-color:White;font-size:small;}
.pnlInput{margin:2px;border:solid 2px Gray;background-color:#FFFFBF;padding:4px;font-size:small;}
.btnHidden{display:none;}
.pnlDocPopup{margin:2px;border:solid 2px Gray;padding:4px;background-color:White;}
.btnClosePopup{margin-left:5px;padding-top:10px;padding-bottom:10px;text-align:left;width:100px;}
.gradient{height:18px;padding:4px;background:url(images/css-gradient.png) 0% 0% repeat-x;width:99.1%;}
.dynamicmenugradient{height:18px;padding:4px;background:url(images/css-gradient.png) 0% 0% repeat-x;}
.MsgStatusBlue{background-color:#0099cc;color:Black;text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;}
.MsgStatusGreen{background-color:#33cc00;color:Black;text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;}
.MsgStatusRed{background-color:#ff3333;color:Red;text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;}
.MsgStatusWhite{background-color:white;color:Black;text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;}
.ContractType{text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;cursor:pointer;}
.MsgStatusAmber{background-color:#FFD277;color:Black;text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;}
.MsgStatusBlack{background-color:Black;color:White;text-align:center;border-style:solid;border-color:#000000;border-width:1px;height:14px;}
.XMLError{color:Blue;font-size:large;font-weight:bold;text-align:left;}
.ErrorMsg{color:Red;font-size:small;font-weight:bold;text-align:left;}
.DisplayMsg{color:#285EA6;font-size:small;font-weight:bold;text-align:left;margin-left:4px;}
.DisplayMsgCenterBorder{color:#285EA6;font-size:small;font-weight:bold;text-align:center;border:solid 2px Gray;background-color:#E8E8E8;padding:4px 4px 4px 4px;}
.DisabledRow{color:Gray;}
.RightAlignedTextBox{text-align:right;}
.TruncatedTextBoxHand{width:98%;background-color:Transparent;border-width:0;cursor:pointer;}
.TruncatedTextBoxDefault{width:98%;background-color:Transparent;border-width:0;cursor:text;}
.TruncatedTextBoxRight{width:98%;background-color:Transparent;border-width:0;cursor:text;text-align:right;}
.box{color:black;font-weight:bold;font-size:10pt;border-style:solid;border-color:#000000;border-width:2px;margin:10px auto;padding:10px;text-align:center;}
div.containerbody{background-color:white;height:auto;min-height:524px;}
.tableLogin{width:50%;padding:20px;font-size:10pt;}
.loginInput{font-size: 10pt;padding:4px}
TR.TableHeader{font-weight:bold;color:white;background-color:#4F81BD;font-size:10pt;}
TH.DetailTH{text-indent:6px;font-weight:bold;font-size:8pt;text-align:left;background-color:#4F81BD;}
TR.DetailTR{font-size:8pt;background-color:white;}
TD.DetailTD{border-color:gray;background-color:white;}
TD.DetailTDright{text-align:right;padding-right:10px;}
TD.DetailTDLeftBold{text-align:left;padding-left:10px;font-weight:bold;}
TD.DetailTDred{text-indent:6px;border-color:gray;background-color:white;color:Red;}
Table.DetailTable{border-width:1px;border-collapse:collapse;outline-width:2em;outline-color:black;}
.table-info, .table-info-alt{background-color:#ffffff;border:1px solid #c6cbcf;border-bottom-style:none;border-right-style:none;font-size:12px;}
.table-info{width:100%;}
.table-info-alt{margin-bottom:0px;}
.table-info-subheader{background-color:#e4f0f8;font-weight:bold;font-size:12px;color:#1e6692;}
.table-info-borderless{border:0;border-style:none;}
.table-info-alt tr:nth-child(odd){background-color:aliceblue}
.table-info td, .table-info-alt td{border-bottom:1px solid #aaaaaa;border-right:1px solid #aaaaaa;padding:4px 5px;line-height:18px;}
.table-info img, .table-info-alt img{padding-top:2px;}
.table-info th, .table-info-alt th{padding:5px 10px;text-align:left;font-size:14px;font-weight:bold;background-color:#c6cbcf;}
.table-infoCH{padding:5px 10px;text-align:center;font-size:14px;font-weight:bold;background-color:#c6cbcf;border-left:1px solid #aaaaaa;} 
.table-infoCHDim{padding:5px 10px;text-align:center;font-size:14px;font-weight:bold;background-color:#F0F0F0 ;border-left:1px solid #aaaaaa;} 
.table-infoCHSelected{padding:5px 10px;text-align:center;font-size:14px;font-weight:bold;background-color:#006600;color:white;border-left:1px solid #aaaaaa;}
.searchsection, .inputsection{border-top-width:0px;color:#475056;margin:0;padding:0;border:0;outline:0;font-size:100%;background:transparent;margin-top:20px;margin-bottom:12px;}
.searchpanel{background-color:#eff9ff;border:3px solid #b5d1e4;margin:0 auto;width:100%;padding:0px;}
.searchpanel-header{background-color:#b5d1e4;color:#30546c;padding:4px 0px 0px 10px;margin-bottom:0;}
.searchpanel-label{text-align:right;padding-right:5px;font-weight:normal;}
.searchpanel select, .inputsection select{border:1px solid #aaaaaa;height:26px;padding:2px;color:#475056;margin:3px 0px;}
.searchpanel input, .inputsection input{border:1px solid #aaaaaa;height:16px;padding:4px;color:#475056;margin:3px 0px;}
.searchpanel input[type="submit"], .inputsection input[type="submit"]{border:1px solid #aaaaaa;height:24px;padding:4px;color:#475056;margin:0px;}
.searchpanel select{font-size:10px;}
.CheckBoxList{background-color:white;padding:8px;width:100%;vertical-align:middle;}
.CheckBoxList input{margin:3px 6px 3px 0px;}
.CheckBoxList label{position:relative;top:-4px;}
.GridExpandCollapseButton{cursor:pointer;border:solid 1px gray;text-align:center;width:13px;display:block;height:15px;line-height:15px;text-decoration:none;vertical-align:middle;font-family:Verdana;color:black;}
.GridExpandButton{width:11px;height:11px;cursor:pointer;text-align:center;display:inline-block;text-decoration:none;vertical-align:middle;background-image:url(Images/expand.png);background-repeat:no-repeat;}
.GridCollapseButton{width:11px;height:11px;line-height:0px;cursor:pointer;text-align:center;display:block;text-decoration:none;vertical-align:middle;background-image:url(Images/contract.png);background-repeat:no-repeat;}
.modalBackground{background-color:Gray;filter:alpha(opacity=70);-moz-opacity:0.7;opacity:0.7;}
.modalPopup{text-align:center;background-color:#FFFFBF;border-width:3px;border-style:solid;border-color:Gray;padding:10px;width:300px;line-height:30px;}
.modalPopupHandle{cursor:move;background-color:#DDDDDD;border:solid 1px Gray;color:Black;text-align:center;padding:3px;}
.collapsePanel{background-color:#E8E8E8;}
.collapsePanelHeader{height:16px;color:White;background-color:#4F81BD;font-weight:bold;float:none;padding:4px;cursor:pointer;vertical-align:middle;}
a.menuurl{color:Black;text-decoration:none;font-weight:normal;text-align:right;}
a.menuurl:visited{color:Black;font-weight:normal;}
a.menuurl:hover{color:#26479D;}
.lblWrap{white-space:normal;}
.lblWrapDisabled{white-space:normal;background-color:White;border-style:solid;border-color:Gray;border-width:1px;min-height:14px;color:GrayText;padding:2px;}
.LeftMenuItem{margin:18px 0px 0px 10px;padding:0px;}
.LeftMenuSubItem{margin:18px 0px 0px 20px;}
.lblSummaryCount{font-size:large;font-weight:bold;}
.lblSummaryBold{font-weight:bold;text-align:left;font-size:10pt;}
.lblSummary{font-weight:normal;text-align:left;font-size:10pt;}
.btnSummary{font-size:9pt;font-weight:bold;padding:2px 0px 2px 0px;border:Solid 1px DarkGray;cursor:pointer;background-color:Gray;color:White;}
.btnSummaryPadLeft{padding-left:10px;}
.btnSummaryPadRight{padding-right:10px;}
.ddlSummary{font-size:10pt;}
a.summary{font-size:large;font-weight:bold;text-align:left;color:Gray;}
a.summary:link{color:Gray;text-decoration:none;}
a.summary:visited{color:Gray;text-decoration:none;}
a.summary:hover{color:orange;text-decoration:none;}
a.summary:active{color:Gray;}
.GridViewPagerStyle{margin:0 auto 0 auto;background-color:#DDDFFF;color:#284775;}
.GridViewPagerStyle table{margin:0 0 0 auto;}
.gvwImageRow{min-width:120px;}
.gvwImages {padding-top:6px;padding-right:4px;}
.pnlPopupContainer{background-color:#ebedef;border:0px;margin:0 auto;padding:0 20px 0 20px;font-size:12pt;color:Black;}
a.summarySubject{}
a.summarySubject:link{color:Black;text-decoration:none;}
a.summarySubject:visited{color:Black;text-decoration:none;}
a.summarySubject:hover{color:orange;text-decoration:none;}
a.summarySubject:active{color:black;}
#latest-updates{margin:10px 0 0 0px;padding:0px 20px 2px 0px;}
#latest-updates h1{font-size:18px;padding:8px 0px 0px 60px;}
#latest-updates ul{list-style:none;border:0px solid #cbcfd3;}
#latest-updates li{border-top:1px solid #ffffff;border-bottom:1px solid #cdd2d5;background-image:url(images/info-faded.png);background-repeat:no-repeat;background-position:1px 1px;padding:8px 0px 0px 60px;line-height:16px;height:24px;font-size:12px;background-color:#ffffff;}
#latest-updates li.new{border-top:1px solid #ffffff;border-bottom:1px solid #cdd2d5;background-image:url(images/info.png);background-repeat:no-repeat;background-position:1px 1px;padding:8px 0px 0px 60px;line-height:16px;height:24px;font-size:12px;font-weight:bold;background-color:#c9e1f1;}
#latest-updates a{text-decoration:none;color:#105986;}
#latest-updates a:visited{text-decoration:none;color:#105986;}
#latest-updates a:hover{text-decoration:none;color:#000000;}
.dcsButton{font-weight:bold;font-size:18px;margin-bottom:10px;padding:10px;background-color:lightgray;text-decoration:none;text-align:center;}
.dcsButton:hover{background-color:darkgray;border:solid 1px darkgray}
.dcsButton:active{background-color:lightgray;border:solid 1px lightgray;text-decoration:none;}
#dcscontentwrapper{float:left;width:100%;}
#dcscontentcolumn{margin:0 100px 0 60px;}
#dcsleftcolumn{float:left;width:60px;margin-left:-100%;}
#dcsrightcolumn{float:left;width:100px;margin-left:-100px;}
.dcsinnertube{margin:4px;margin-top:0;}
.FileUploadClass input{border:solid 1px #cbcfd3;height:24px;width:100%!important}
.linkbutton{text-decoration:none;color:Black;}